#
# spec file for package bttv (Version 1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  linux
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz linux m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         bttv
Version:      1.0
Release:      46
Summary:      Documentation of the Video4Linux BT848 frame grabber driver
Copyright:   SuSE GmbH
Group:       Documentation
Provides:    bttv
Autoreqprov: on
BuildArchitectures: noarch
Source0:     README.SuSE.de
Source1:     README.SuSE.en

%description
This is the documentation for the bttv drivers (contained in the
kernel). It will be placed in /usr/share/doc/packages/bttv.
These drivers allow you to use BT848-based TV adapters.
HINT: This package does not contain the drivers anymore, only
documentation. The driver modules are in the standard SuSE
kernel, so you already have them on your system.

Authors:
--------
    Gerd Knorr <kraxel@goldbach.in-berlin.de>

SuSE series: doc

%prep

%build
dir=/usr/share/doc/packages/bttv
rm -rf $dir
mkdir -p $dir
# copy SuSE README's
cp %{SOURCE0} $dir
cp %{SOURCE1} $dir
# copy docs from kernel source tree.
# auto-updating package :-)
for file in README CARDLIST Insmod-options Modules.conf Sound-FAQ; do
	cp /usr/src/linux/Documentation/video4linux/bttv/$file $dir
done

%files
/usr/share/doc/packages/bttv

%changelog -n bttv
* Wed Jul 11 2001 - kraxel@suse.de
- updated the README.SuSE.* files.
* Mon Jul 17 2000 - sdummer@suse.de
- The bttv package now contains only documentation. The drivers
  are in the SuSE kernel.
